Q&A

앱 DIY apk 빌드
  • 등록일 :20180823
  • 조회수 :113
안드로이드  apk   만들려는데 서버에서 문제가 있다고 빌드가 되질 않네요

답변 부탁드립니다

앱 빌드.JPG




답변
안녕하세요. 저작도구 담당자 입니다.

구글에서 아래와 같이 ​2018년 8월부터 Google Play Store에 제출되는 모든 새로운 앱과 게임은

대상 SDK API 레벨(Target SDK Level)이 26 이상(Android 8.0 Oreo)이어야 한다는 정책을 공지하였습니다.

https://developers-kr.googleblog.com/2018/06/target-sdk-level-api26.html

이에 따라 현재 SMAC 사이트 앱 DIY 저작도구의 안드로이드 빌드소스가 상기 정책에 따라

업데이트 되어야 하지만 금년에는 진행이 되지 못하고 있습니다.

문의주신 내용 적극 반영하여 앞으로 서비스 이용에 불편함이 없도록 노력하겠습니다.

감사합니다



다음글
이전글
맨 위로 가기